> For the complete documentation index, see [llms.txt](https://developers-apps-in-toss.toss.im/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers-apps-in-toss.toss.im/documentation/api-and-sdk-zh/sdk/domains-api/ads.md).

# 广告

提供插屏广告、Google AdMob、内联横幅广告（TossAds）功能。

### API 列表

| API                                                                                                                               | 说明                  |
| --------------------------------------------------------------------------------------------------------------------------------- | ------------------- |
| [`loadFullScreenAd`](/documentation/api-and-sdk-zh/sdk/domains-api/ads/loadfullscreenad.md)                                       | 预加载插屏广告             |
| [`showFullScreenAd`](/documentation/api-and-sdk-zh/sdk/domains-api/ads/showfullscreenad.md)                                       | 展示已预加载的插屏广告         |
| [`GoogleAdMob.loadAppsInTossAdMob`](/documentation/api-and-sdk-zh/sdk/domains-api/ads/googleadmob.loadappsintossadmob.md)         | 预加载 Google AdMob 广告 |
| [`GoogleAdMob.showAppsInTossAdMob`](/documentation/api-and-sdk-zh/sdk/domains-api/ads/googleadmob.showappsintossadmob.md)         | 展示已预加载的 AdMob 广告    |
| [`GoogleAdMob.isAppsInTossAdMobLoaded`](/documentation/api-and-sdk-zh/sdk/domains-api/ads/googleadmob.isappsintossadmobloaded.md) | 检查 AdMob 广告是否已加载    |
| [`TossAds`](/documentation/api-and-sdk-zh/sdk/domains-api/ads/tossads.md)                                                         | 这是内联横幅广告 SDK        |


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://developers-apps-in-toss.toss.im/documentation/api-and-sdk-zh/sdk/domains-api/ads.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
